###--- >>> `Paren' <<<----- Parentheses and Braces

##___ Examples ___:

f <- get("(")
e <- expression(3 + 2 * 4)
f(e) == e           # TRUE

do <- get("{")
do(x_ 3, y_ 2*x-3, 6-x-y); x; y

## Keywords: 'programming'.


